GRE - Support #2655

EXTENSION RELATED SUPPORT
03/23/2023 08:32 AM - abirami b

Status: New

Priority: Immediate
Assignee: Harish Tulugu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/23/2023

0%
0.00 hour
0.00 hour

Description

Can | have a list of students details whose GRE portal is going to expire by next week from (27th March-23 to 2nd April-23)

History

#1 - 03/24/2023 07:46 AM - selva QA

- Assignee changed from selva QA to Harish Tulugu

#2 - 03/24/2023 10:17 AM - Harish Tulugu

- Attachments User details.csv added

Files

User details.csv

04/19/2025

660 Bytes 03/24/2023

Harish Tulugu
